@media only screen and (max-width: 575px) {
  
    .home_wrapper img{
                /*height: 275px;*/
                height:100%;
        /*min-height: 100%;*/
    }
    .portfolio_img .container-fluid, .detail_wrapper .container-fluid, .home_wrapper .container-fluid{
        /* margin: 0px;
        padding: 0 15px; */
    }
    .detail_wrapper{
        padding: 70px 0px 40px;
    }
    .portfolio_img .container-fluid{
        margin: 0px 10px;
    }
    .detail_wrapper .container-fluid {
        margin: 0px 25px;
    }
    .wrap_navs p{
        font-size: 14px;
    }
    .portfolio_img img {
        margin: 7px 0px;
    }
}

@media only screen and (min-width: 576px)  and (max-width: 767px) {
    .header_wrapper {
        min-height: 49vh;
    }
    .wrap_navs p{
        font-size: 14px;
    }
    .portfolio_img .container-fluid{
        margin: 0px 20px;
    }
    .detail_wrapper .container-fluid{
        margin: 0px 55px;
    }
    .home_wrapper img{
        /*min-height: 35vh;*/
    }
    .detail_wrapper{
        padding:70px 0px ;
    }
    .portfolio_img img {
        margin: 7px 0px;
    }
    .wrap_left, .wrap_right {
    height: 100%;
    }
 
}

@media only screen and (max-width: 1299px) {
    .home_wrapper .col-sm-6{
        padding: 6px 0px;
    }
  
    .header_wrapper img{
        /*height: 100%;*/
    }
}

@media only screen and (min-width: 768px)  and (max-width: 991px) {

    .portfolio_footer .nav>li>a{
        display: block !important;
    }
    .portfolio_img img {
        margin: 15px 0px;
    }
    .detail_wrapper{
        padding: 130px 0px 80px;
    }
    .portfolio_img .container-fluid{
        margin: 0px 20px;
    }
     .home_wrapper .container-fluid {
        margin: 0px 10px;
    }
    .header_wrapper {
        height: 92vh;
    }
    .home_wrapper img{
        /*min-height: 100%;*/
        /*height: 270px;*/
        /*object-fit: inherit;*/
    }
    .home_wrapper .col-sm-6{
        padding: 6px;
    }

  
}

@media only screen and (min-width: 992px)  and (max-width: 1299px) {
    
    .new_menu .menu__inner .menu__item .menu__link{
        font-size:12px !important;
    }

    .wrap_left, .wrap_right {
    height: 100%;
    }
    .header_wrapper{
        height: 90vh;
    }
    .portfolio_img img {
        margin: 15px 0px;
    }
    .portfolio_img .container-fluid, .detail_wrapper .container-fluid{
        margin: 0px 30px;
    }
    .home_wrapper .container-fluid {
        margin: 0px 20px;
    }
     .home_wrapper img{
        /*min-height: 46vh;*/
        /*        min-height: 100%;*/
        /*height: 370px;*/
        /* object-fit: inherit;*/
    }
    
    .home_wrapper .col-sm-6{
        padding: 6px;
    }
}

@media only screen and (min-width: 1024px)  and (max-width: 1026px) {
    .home_wrapper img {
        /*height: 300px;*/
        /*min-height: 100%;*/
    }
}

@media only screen and (min-width: 1301px)  and (max-width: 1499px) {
    .home_wrapper img{
        /*min-height: 427px;*/
    }
    .home_wrapper .col-sm-6{
        padding: 6px;
    }
     .wrap_left, .wrap_right{
     height:100%;
     }
}



@media only screen and (max-width: 1499px) {
   
.home_wrapper img{
    margin: 0px 0px;
}
.space_row{
    margin-top:0px;
}
.home_wrapper {
    /*margin-top: 50px;*/
} 

.header_wrapper .container-fluid {
    padding: 0px 16px;
}
.detail_wrapper {
    /* padding: 30px 0px; */
}


.d_next p {
    margin-right: 10px;
}
.d_prev p {
    margin-left: 10px;
}

.portfolio_footer .collapse {
    display:block;
}
.portfolio_img .container-fluid{
    /* margin: 0px; */
    padding: 0px 15px !important;
}

.wrap_navs{
    padding: 0px 10px;
}



}

@media screen and (min-width:1900px)  {
    .portfolio_img .container-fluid, .detail_wrapper .container-fluid{
        max-width: 1900px;
        margin: 0px auto;
        padding:0px 40px;
        
    }
}

@media screen and (min-width:2000px)  {
    
    
    .wrap_left, .wrap_right {
    height: 60vh;
}
    .home_wrapper .col-sm-6 {
        padding: 2px 6px;
    }
    .header_wrapper {
        height: 93vh;
    }
    .wrap_navs p{
        font-size:28px;
    }
    .header_wrapper img{
        height:93vh;
    }
}


@media only screen and (max-width: 1299px) {
    .down_btn button{
        font-size: 11px;
        padding: 9px 20px;
    }
    .down_btn {
        right: 11px;
    }
    .detail_btn{
        width: 100%;
    }
    .detail_btn .down_btn{
        top: 0px;
    }
 
}
 
@media only screen and (max-width: 575px) {
 
 .wrap_left, .wrap_right {
    height: 100%;
}
    .detailmob_img{
        display: block;
    }
    .detaildesktop_img, .detailtap_img{
        display: none;
    }
}
 
 
@media only screen and (min-width: 768px)  and (max-width: 991px) {
 
 .wrap_left, .wrap_right {
    height: 100%;
}
    .detailtap_img{
        display: block;
    }
    .detaildesktop_img, .detailmob_img{
        display: none;
    }
    .header_wrapper img{
        height:92vh;
    }
}
 
@media only screen and (min-width: 992px)  and (max-width: 1299px) {
 
 
 .wrap_left, .wrap_right{
     height:100%;
 }
    .detailtap_img{
        display: block;
    }
    .detaildesktop_img, .detailmob_img{
        display: none;
    }
    .header_wrapper img{
        height:93vh;
    }
}
